<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>goroskop</table>
	<order>period_id</order>
	<order_type>DESC</order_type>
	<increment>goroskop_id</increment>
	<title>Контент. Гороскоп</title>
</main>
<item>
	<column>goroskop_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>period_id</column>
	<title>Период</title>
	<type>lookup</type>
	<lookup>
		<table>numbers</table>
		<id>number_id</id>
		<column>numberAll</column>
		<order>number_id DESC</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>zodiac_id</column>
	<title>Знак</title>
	<type>lookup</type>
	<lookup>
		<table>zodiac</table>
		<id>zodiac_id</id>
		<column>zodiac</column>
		<order>zodiac_id</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>forecast</column>
	<title>Прогноз</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
</items>